package com.zzsn.search;

import java.util.ArrayList;
import java.util.List;


/**
 * 默认返回对象设置
 * 创建人：李东亮   
 * 创建时间：2015-5-13 上午10:23:02   
 * 公司 ：郑州数能软件科技有限公司
 * @version  1.0  
 *
 */
public class DefaultMsg {
	private int success = 1;
	private List<String> errors = new ArrayList<String>();
	public int getSuccess() {
		return success;
	}
	public void setSuccess(int success) {
		this.success = success;
	}
    public List<String> getErrors() {
        return errors;
    }
    public void setErrors(List<String> errors) {
        this.errors = errors;
    }
}
